@charset "UTF-8";
/* CURRICULUM */

#contents_wrapper { margin-bottom: 0px; width: 900px; margin-top: 0px; margin-right: auto; margin-left: auto; clear: both; }

#shoulder { width: 860px; margin-right: auto; margin-left: auto; font-size: 14px; line-height: 150%; color: #333; margin-top: 0px; margin-bottom: 0px; clear: both; }
#cts_left { float: left; width: 420px; padding-right: 10px; text-align: left; font-size: 13px; line-height: 20px; color: #333; padding-left: 20px; }
#cts_right { float: right; width: 420px; padding-right: 20px; padding-left: 10px; text-align: left; font-size: 14px; line-height: 20px; color: #333; }
#cts_center { width: 860px; padding-right: 20px; padding-left: 20px; text-align: left; font-size: 14px; line-height: 20px; color: #333; }
#cts_text { font-size: 13px; color: #333; padding-top: 10px; text-align: left; line-height: 150%; }
#cts_text p { text-align: left; padding-bottom: 20px; }

#cts_professor_text { font-size: 14px; color: #333; padding-top: 10px; text-align: left; line-height: 150%; margin-bottom: 20px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #500000; }
#cts_professor_main_text { font-size: 14px; color: #333; padding-top: 10px; text-align: left; line-height: 150%; margin-bottom: 20px; }

.professor_table{ font-size: 14px; color: #333; text-align: left; margin-bottom: 20px; }
.professor_table td{ color: #333; text-align: left; }
.professor_main_table{ font-size: 13px; color: #333; text-align: left; margin-bottom: 20px; }
.professor_main_table td{ color: #333; text-align: left; }
.name { font-size: 16px; font-weight: bold; color: #500000; }
.name2 { font-size: 14px; color: #500000; }
#cts_graduates_wrapper {
	clear: both;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	margin-top: 20px;
}
#cts_graduates_wrapper .grd_prf {
	padding-bottom: 20px;
	color: #500000;
}
#cts_graduates_wrapper .imgleft {
	float: left;
	padding-right: 20px;
	padding-bottom: 10px;
}
#cts_graduates_wrapper .imgright {
	float: right;
	padding-bottom: 10px;
	padding-left: 20px;
}
